## python-npx 0.0.25

=== debian/changelog ===
python-npx (0.0.25-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: pybuild-plugin-pyproject to build using
    pyproject.toml without setup.py.
    - drop debian patch setup.py.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 14:42:04 +0100

python-npx (0.0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sat, 20 Nov 2021 11:32:55 +0100

python-npx (0.0.20-1) unstable; urgency=medium

  * Initial release (Closes: #995883)
  * debian patch setup.py.patch creates dummy setup.py
    (see Bug#984824)

 -- Drew Parsons <dparsons@debian.org>  Fri, 05 Nov 2021 23:26:09 +0100
