## python-npx 0.1.1

=== debian/changelog ===
python-npx (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Jun 2022 11:29:27 +0200

python-npx (0.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: flit (>= 3.2~)

 -- Drew Parsons <dparsons@debian.org>  Wed, 02 Mar 2022 01:03:06 +0100
