=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
+ flit (>= 3.2~),
  python3-setuptools,
  python3-all:any (>= 3.7~),
  python3-numpy (>= 1:1.20~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nschloe/npx
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-npx
 Vcs-Git: https://salsa.debian.org/python-team/python-npx.git
