=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-npx,
 python3-pytest,
 python3-numpy
