## python-npx 0.1.2

=== debian/changelog ===
python-npx (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * create debian/gbp.conf (debian-branch = debian/master,
    uscan = True, pristine-tar = True)
  * fix Vcs-Git field in debian/control
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 05 Feb 2024 17:43:48 +0100
