=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-all:any (>= 3.7~),
  python3-numpy (>= 1:1.20~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nschloe/npx
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-npx
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-npx.git
