=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-npx-$1.tar.gz%" \
   https://github.com/nschloe/npx/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
